/* A01019 CSS 8번 */

BODY		{ BACKGROUND : #EDE7DA ; MARGIN : 0;PADDING : 0; }
BODY,TD,DIV,LI	{ FONT-FAMILY : APPLEGOTHIC,돋움,SANS-SERIF; FONT-SIZE : 9PT; COLOR : #555; LINE-HEIGHT : 150%;}

A:LINK		{ COLOR: #8C5100; TEXT-DECORATION: NONE }
A:VISITED	{ COLOR: #8C5100; TEXT-DECORATION: NONE }
A:ACTIVE	{ COLOR: #8C5100;  } 
A:HOVER		{ COLOR: #C6A880; TEXT-DECORATION: UNDERLINE }

DIV#BODY {
	BACKGROUND : #FFF;
	WIDTH : 746PX;
	BORDER-LEFT : 1PX #CCC SOLID;
	BORDER-RIGHT : 1PX #CCC SOLID;
	}
	
DIV#TOP {
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/a/01/01/9/top_9.gif);
	BACKGROUND-REPEAT : NO-REPEAT;
	WIDTH : 744PX;
	PADDING-TOP : 1PX;
	PADDING-BOTTOM : 60PX;
	}

DIV#LEFT {
	WIDTH : 584PX;
	MARGIN-BOTTOM : 50PX;
	}

DIV#LEFT_SUB {
	WIDTH : 500PX;
	MARGIN : 0PX 42PX 0PX;
	}

DIV#RIGHT {
	WIDTH : 160PX;
	MARGIN-BOTTOM : 50PX;
	}

DIV.HEADER {
	FONT-FAMILY : 돋움,TAHOMA,HY견고딕;
	FONT-SIZE : 10PT;
	MARGIN : 106PX 50PX 0PX 0PX;
	TEXT-ALIGN : RIGHT;
	LETTER-SPACING : 1PX;
	}
	
DIV.HEADER A:LINK {COLOR: #555; TEXT-DECORATION: NONE}
DIV.HEADER A:VISITED {COLOR: #555; TEXT-DECORATION: NONE}
DIV.HEADER A:HOVER {COLOR: #888; TEXT-DECORATION: NONE}

DIV.URL {
	FONT-FAMILY : VERDANA,TAHOMA ;
	FONT-SIZE : 8PT;
	MARGIN : 0PX 53PX 0PX 0PX;
	TEXT-ALIGN : RIGHT;	
	}
	
DIV.URL A:LINK {COLOR: #555; TEXT-DECORATION: NONE}
DIV.URL A:VISITED {COLOR: #555; TEXT-DECORATION: NONE}
DIV.URL A:HOVER {COLOR: #888; TEXT-DECORATION: NONE}
	
DIV.USERMENU {
	FONT-FAMILY : VERDANA, 돋움;
	FONT-SIZE : 8PT;
	TEXT-ALIGN : CENTER;
	PADDING-BOTTOM : 5PX;
	}
	
DIV.USERMENU A:LINK {COLOR: #727272; TEXT-DECORATION: NONE}
DIV.USERMENU A:VISITED {COLOR: #727272; TEXT-DECORATION: NONE}
DIV.USERMENU A:HOVER {COLOR: #98A6E4; TEXT-DECORATION: UNDERLINE}
	
DIV.PROFILE {
	WIDTH : 160PX;
	BACKGROUND : #F1F1F1;
	LINE-HEIGHT : 150%;
	OVERFLOW : HIDDEN;
	}

DIV.PROFILE_SUB {
	WIDTH : 150PX;
	PADDING : 5PX 5PX 10PX 5PX;
}

DIV.MN {
	WIDTH : 160PX;
	LINE-HEIGHT : 150%;
	}	
	
DIV.MNTTL {
	WIDTH : 160PX;
        FONT-SIZE : 8PT;
        FONT-FAMILY : VERDANA;
        FONT-WEIGHT : BOLD;
        PADDING : 5PX 7PX 1PX;;
        MARGIN : 20PX 0PX 10PX;
        BACKGROUND : #F1F1F1;
        COLOR : #808080;
        }

DIV.MEMOBODY {
	WIDTH : 160PX;
	OVERFLOW : HIDDEN;
	}

DIV.POST {
	PADDING : 0PX 0PX 20PX;
	}

DIV.POST_HEAD {
	MARGIN-BOTTOM : 15PX;
	PADDING-TOP : 15PX;
	BORDER-TOP : 1PX #BBB DASHED;
	}
	
DIV.POST_BODY {
	WIDTH : 500PX;
	MARGIN: 3PX 0PX 30PX;
	LINE-HEIGHT : 150%;
	BORDER : 1PX #000;
	OVERFLOW : HIDDEN;
	}
	
DIV.POST_BODY A:LINK	{ COLOR: #5990BF; TEXT-DECORATION: UNDERLINE }
DIV.POST_BODY A:VISITED	{ COLOR: #5990BF; TEXT-DECORATION: UNDERLINE }
DIV.POST_BODY A:ACTIVE	{ COLOR: #5990BF;  } 
DIV.POST_BODY A:HOVER	{ COLOR: #0B226D; TEXT-DECORATION: UNDERLINE }

DIV.POST_TTL {
	FONT-SIZE : 9PT;
	COLOR : #462800;
	FONT-WEIGHT : BOLD;
	}
	
DIV.POST_TAIL {
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 11PX;
	MARGIN-TOP : 10PX;
	TEXT-ALIGN : RIGHT;
	}

DIV.COMMENT {
	BORDER : 1PX #D3D3D3 SOLID;
	BACKGROUND : #F1F1F1;
	PADDING : 10PX 15PX;
	MARGIN-BOTTOM : 30PX;
	}

DIV.COMMENT_BODY {
	MARGIN : 6PX 0PX 20PX;
	LINE-HEIGHT : 140%;
	}

DIV.COMMENT_TAIL {
	MARGIN : 8PX 0PX 5PX;
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	COLOR : #777;
	}
	
DIV.COMMENT_INPUT {
	MARGIN-TOP : 20PX;
	BORDER-TOP : 1PX #AAA DOTTED;
	PADDING-TOP : 20PX;
	}

DIV.COMMENT_LINE {
	BORDER-TOP : 1PX #AAA DOTTED;
	MARGIN : 10PX 0PX 15PX;
	}

DIV.TRACK_TOP {
	LINE-HEIGHT : 170%;
	}
	
DIV.ARCHIVE_HEAD {
	FONT-WEIGHT : BOLD;
	MARGIN-BOTTOM : 10PX;
	}
	
DIV.ARCHIVE_BODY {
	MARGIN : 20PX 0PX;
	LINE-HEIGHT : 160%;
	PADDING-BOTTOM : 100PX;
	}	

IMG.IMAGE_TOP {
	MARGIN-BOTTOM : 15PX;
	}
	
IMG.IMAGE_LEFT {
	MARGIN-RIGHT : 15PX;
	MARGIN-BOTTOM : 15PX;
	}	

IMG.IMAGE_RIGHT {
	MARGIN-LEFT : 15PX;
	MARGIN-BOTTOM : 15PX;
	}
	
IMG.IMAGE_MID {
	MARGIN-TOP : 15PX;
	MARGIN-BOTTOM : 15PX;
	}

IMG.BOOKMK {
	MARGIN : 10PX;
	BORDER : 0PX;
	}
	
IMG.USERMENU {
	MARGIN-LEFT : 8PX;
	}	
	
IMG.LOGO {
	MARGIN-BOTTOM : 10PX;
	}

DIV.BANNER {
	MARGIN : 30PX 5px 10px;
	}
	
DIV.BANNER_WIK {
	MARGIN : 20PX 0PX 20PX;
	}

.SMALL {
	FONT-SIZE : 11PX;
	}

.DATE {
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	FONT-WEIGHT : BOLD;
	}

.TIME {
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	TEXT-ALIGN : LEFT;
	}
	
.AUTHOR {
	FONT-SIZE : 9PT;
	FONT-WEIGHT : BOLD;
	}

.TXTFLD	{FONT-SIZE:9PT;COLOR:#000; BORDER:1PX SOLID #666678; BACKGROUND:WHITE}




DIV.CAL_TOP {
	}
        
DIV.CAL {
	MARGIN : 20PX 0PX 10PX;
        WIDTH : 160PX;
	TEXT-ALIGN : CENTER;
        }
        
DIV.CAL_HEAD {
	WIDTH : 160PX;
        FONT-SIZE : 8PT;
        FONT-FAMILY : VERDANA;
        TEXT-ALIGN : CENTER;
        PADDING-TOP : 4PX;
        PADDING-BOTTOM : 4PX;
        MARGIN-BOTTOM : 10PX;
        BACKGROUND : #F1F1F1;
        }
        
DIV.CAL_BODY {
        WIDTH : 150PX;
        TEXT-ALIGN : CENTER;
        BACKGROUND : #FFF;
        }

DIV.CAL_BOTTOM {
        }

.CAL {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        TEXT-ALIGN : CENTER;
        LINE-HEIGHT : 170%;
        }

.CAL_DAY {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        TEXT-ALIGN : CENTER;
        LINE-HEIGHT : 170%;
        }

.CAL_SUN {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        COLOR : #D36654;
        TEXT-ALIGN : CENTER;
        LINE-HEIGHT : 170%;
        }
        
.CAL_SAT {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        COLOR : #3572A1;
        TEXT-ALIGN : CENTER;
        LINE-HEIGHT : 170%;
        }
        
.CAL_TODAY {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        BACKGROUND : #E2E2E2;
        COLOR : #3D5586;
        TEXT-ALIGN : CENTER;
        }

.CAL_TR {BACKGROUND : #FFF;}

DIV.XML {
	TEXT-ALIGN : CENTER;
	FONT-SIZE : 8PT;
	FONT-FAMILY : VERDANA;
	MARGIN-BOTTOM : 80PX;
	}
